#intro {padding:0;background-color:#FFF9D9;}
#intro .section-grid {margin:0;justify-content:center}
#intro .section-grid li {margin:0;}
#intro p {margin: 1.125rem 0;font-size: inherit;}
#intro .container {max-width:100%; padding:0;}

.introbg {background:url(/ucs/_images/street.jpg) center center no-repeat; background-size:cover; background-origin:padding-box ; padding-right: 0; padding-top:56.25%;}
#intro .content {max-width: 740px; padding: 90px 0; margin:0 0 0 auto;}


@media (min-width:992px){
.introbg {background-origin: content-box; padding-top:0;}  
}



